@charset "UTF-8";
/* ==========================================================================================
*パーツ用スタイル /*670px 以下の指定 印刷時同様
========================================================================================== */
/* 1.5倍に拡大表示 */
input[type="radio"],
input[type="chexkbox"] {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
      transform: scale(1.5);
}

.smph_none {
	display: none !important;
}

.nonedisplay{
	position: absolute;
	right: 10000px;
}

.main-inner img {
    max-width: 95%;
    height: auto;
}

.img-guidance {
	margin: 0;
    padding: 0;
	height: 1px !important;
	width: 1px !important;
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}

#base {
    overflow-y: scroll;
}

.h2kanko{
	display: block;
	margin: 0;
	padding: 22px 0 0 40px;
	background: url(/images/kt_h2_icon_head.png);
	background-repeat: no-repeat;
	background-position: 16px 1.1em;
}

.h2kanko span{
	font-family: "游明朝","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight: bold;
	font-size: 1.2em;
	vertical-align: middle;
	color: #213E1B;
}

#base{
	background: url(/images/k_bg_beige.png);
}

#copy{
	font-size: 72%;
	text-align: left;
	padding: 0 50px;
}

.page-top{
	right: 70px;
	width: 50px;
}

.page-top img{
	width: 100px;
}


/* ヘッダーエリア
============================== */
.sp_head_wp {
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	background: url(/images/k_bg_title.png);
}
.menu_btn_wp {
    margin: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	background-color: transparent;
}

.logo {
    margin: 0 0 0 10px;
    position: relative;
    z-index: 105;
}
.logo h1 {
    padding: 0;
    margin: 0;
}
.button_container {
    border: none;
}
/* メニュー開閉エリア
============================== */
.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
@-webkit-keyframes modalwindow_body_in {
  0% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes modalwindow_body_in {
  0% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@-webkit-keyframes modalwindow_body_out {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@keyframes modalwindow_body_out {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  100% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
#toggle01, 
#toggle02,
#toggle01_en, 
#toggle02_en {
  position: relative;
  z-index: 200;
}
#kensaku_menu,
#gnavi_menu,
#kensaku_menu_en,
#gnavi_menu_en {
  /* オーバーレイ＆スクロール領域になるレイヤー */
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  z-index: 100;
  width: 100%;
  /* スマホでスワイプして指を離すまでの間下部の背景が無くなるため余分に指定 */
  height: calc(100% + 100px);
  background: rgba(0, 0, 0, 0.2);
  border-bottom: 100px solid transparent;
  opacity: 1;
}

.kensaku_wp, 
.smph_gnavi_wp {
  /* ウィンドウ自体 アニメーションなどで装飾 */
  position: relative;
  top: 0px;
  background: #16892E;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-animation: 200ms modalwindow_body_out;
  animation: 200ms modalwindow_body_out;
  width: 100%;
  -webkit-overflow-scrolling:touch;
  padding: 60px 10px 10px 10px;
  background: url(/images/k_bg_title.png);
}

#kensaku_menu.menu-open .kensaku_wp,
#gnavi_menu.menu-open .smph_gnavi_wp,
#kensaku_menu_en.menu-open .kensaku_wp,
#gnavi_menu_en.menu-open .smph_gnavi_wp {
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  -webkit-animation: 400ms modalwindow_body_in;
          animation: 400ms modalwindow_body_in;
}

/* ヘッダメニューリスト
============================== */
.side_jyoho_title .h2 {
    margin: 0;
    line-height: 1.4;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: 5px .3em;
    font-size: 90%;
    font-weight: normal;
    color: #FFF;
}
p.side_jyoho_btn a {
    background-color: #FFF;
    position: relative;
    display: block;
    padding: 10px 25px 10px 45px;
    background-image: url(/images/c_joho_icon.gif);
    background-repeat: no-repeat;
    background-position: 8px .63em;
    background-size: 25px;
}

p.side_jyoho_btn a:link, 
p.side_jyoho_btn a:visited, 
p.side_jyoho_btn a:hover, 
p.side_jyoho_btn a:focus, 
p.side_jyoho_btn a:active {
	color: #333333;
	text-decoration: none;
}
p.side_jyoho_btn {
    display: block;
    margin: 10px 10px 0 10px;
    padding: 0;
    border: 1px solid #CCC;
}
.kensaku_wp > div {
    position: relative;
    z-index: 200;
    margin: 0 10px;
}

.kensaku_wp > div {
    position: relative;
    z-index: 200;
    overflow: hidden;
}
p.switch_menu_title a {
    background-color: #FFF;
    border-bottom: 1px solid #2e4a28;
    position: relative;
    display: block;
    padding: 10px 25px 10px 15px;
}
p.switch_menu_title a:link, 
p.switch_menu_title a:visited, 
p.switch_menu_title a:hover, 
p.switch_menu_title a:focus, 
p.switch_menu_title a:active {
	color: #333;
    text-decoration: none;
}
p.switch_menu_title {
    margin: 0;
    padding: 0;
    z-index: 200;
    position: relative;
}
.smph_gnavi_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.smph_gnavi_menu p {
    margin: 0;
    padding: 0;
    width: 50%;
    text-align: center;
    border-bottom: 1px solid #2e4a28;
}

.smph_gnavi_menu a {
    display: block;
    min-height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #EDEEEC;
}
.smph_gnavi_menu a:link, 
.smph_gnavi_menu a:visited, 
.smph_gnavi_menu a:hover, 
.smph_gnavi_menu a:focus, 
.smph_gnavi_menu a:active {
	color: #333;
    text-decoration: none;
}
.smph_gnavi_menu p:nth-of-type(2n) {
    border-right: none;
    border-left: 1px solid #2e4a28;
}

/* 検索 */
input.h0box {
    border: 1px solid #FFF;
    min-height: 32px;
    width: 100%;
    padding: 0 0 0 10px;
    background-color: #FFF;
}

input.h0bt02 {
    border: 1px solid #293727;
    background-color: #293727;
    min-height: 32px;
    padding: 0 20px;
    color: #FFF;
}
.searchbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
/* 検索 */
.gsc-search-box-tools .gsc-search-box .gsc-input {
    background-color: #FFFFFF !important;
    /* border: 1px solid #FFFFFF; */
    border-right: none;
    height: 2.8em;
    /* width: 237px; */
    margin: 0;
    padding: 2px;
}

.gsc-input-box {
    background: #fff !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background: url(/images/c_icon_search_white.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: #293727 !important;
    padding: 0;
    margin: 0;
    border: 1px solid #293727 !important;
}

td.gsc-search-button {
    border: 1px solid #293727 !important;
}
/* ==========================================================================================
ブランディング
========================================================================================== */
.bx-pager {
	margin: 10px 0 0 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.bx-pager a {
    float: left;
    font-size: 1px;
    display: block;
    background: url(/images/kt_slide_normal.png);
    height: 16px;
    width: 48px;
    margin: 0 10px 10px 0;
    padding: 0;
    line-height: 1px;
    overflow: hidden;
}

.bx-pager a.active{
	background: url(/images/kt_slide_select.png);
}

.bx-controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
.bx-pager.bx-default-pager a:before {
    content: url(/images/kt_slide_normal.png);
    display: block;
    z-index: 99;
    position: relative;
}

.bx-default-pager a:hover:before, 
.bx-default-pager a.active:before {
    content: url(/images/kt_slide_select.png);
    display: block;
    z-index: 99;
    position: relative;
}
/* ==========================================================================================
カルーセル
========================================================================================== */

.sub_mus_imgbox_wp{
	margin: 0;
	padding: 20px 0 10px;
	background: url(/images/k_bg_redline.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.bx-wrapper{
	margin: 0;
	padding: 0;
	width: 100%;
}

.sub_mus_bxslider{
	margin: 0;
	padding: 0;
}

.sub_mus_bxslider li{
	padding-left: 0;
	padding: 0;
}

.sub_mus_bxslider li img{
	width: 100%;
	height: auto;
	z-index: 1000;
}

.bx-viewport .sub_mus_bxslider .caption_wp{
	position: absolute;
	margin: 0;
	padding: 8px 10px;
	background-color: rgba(0,0,0,0.7);
	z-index: 5000;
	width: 100%;
	bottom: 0;
	left: 0;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.bx-viewport .sub_mus_bxslider span.caption{
	display: block;
	color: #FFFFFF;
	font-size: 100%;
	margin: 0 auto;
	padding: 0;
	/* width: 100%; */
}

.bx-prev{
	position: absolute;
	top: 150px;
	left: 10px;
	z-index: 90;
}

.bx-next{
	position: absolute;
	top: 150px;
	right: 10px;
	z-index: 91;
}

.bx-prev img,
.bx-next img{
	width: 32px;
	height: 32px;
}


.bx-controls-auto{
	float: right;
	margin: 10px;
}


#bx-pager{
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
}

#bx-pager a{
	float: left;
	font-size: 1px;
	display: block;
	background: url(/images/kt_slide_normal.png);
	height: 16px;
	width: 48px;
	margin: 0 10px 10px 0;
	padding: 0;
	line-height: 1px;

}

#bx-pager a.active{
	background: url(/images/kt_slide_select.png);
}
/* ==========================================================================================
グローバルナビ
========================================================================================== */
.global1{
	padding-top: 10px;
}


.kanko_global{
	background: url(/images/kt_bg_green.png);
}

.kanko_global_leftbg{
}

.kanko_global_rightbg{
}

.global1 ul{
	padding: 0;
}

.global1 ul li{
	margin: 0 10px 10px;
	padding: 0;
}

.global1 ul li img{
	-webkit-box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
	        box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
	width: 100%;
	height: auto;
}

/* ==========================================================================================
観光スポット
========================================================================================== */

.global2{
	margin: 0;
	padding: 0;
}

.global2 .h2kanko_spot{
	display: block;
	margin: 0 0 10px 10px;
	padding: 0 0 0 42px;
	background: url(/images/kt_h2_icon_kanko.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.global2 .h2kanko_spot span{
	font-family: "游明朝","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight: bold;
	font-size: 1.2em;
	text-shadow: 0 0 10px rgba(0,0,0,1.0);
	vertical-align: middle;
	color: #FFFFFF;
}

.global2 ul{
	margin: 0 auto;
	padding: 0;
	width: 326px;
}

.global2 ul li{
	float: left;
	margin: 0 10px 20px;
	padding: 0;
}

.global2 ul li:nth-child(2n){
	margin-right: 0;
}

.global2 ul li img{
	-webkit-box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
	        box-shadow: 0 0 4px 3px rgba(0,0,0,0.2);
	width: 148px;/*calc(100% - 30px)148px;*/
}


/* ==========================================================================================
新着情報・Facebook
========================================================================================== */

.newsarea {
	background: url(/images/kt_bg_lightgreen.png);
}

.newsarea .inner{
	padding: 20px 10px;
}

.newsarea .allnews_outer{
	margin: 0;
	padding: 10px;
	background: url(/images/kt_bg_allnews.png);

}

.newsarea .allnews_inner{
	padding: 0 0 10px;
	background-color: #FFFFFF;
}

.allnews_inner .info-list {
	margin: 0;
	padding: 0;
}

.allnews_inner .info-list .date {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 10.2em;
}

.allnews_inner .info-list .link {
	display: block;
	margin: 0;
}

.allnews_inner .info-list .link a:link,
.allnews_inner .info-list .link a:visited,
.allnews_inner .info-list .link a:focus,
.allnews_inner .info-list .link a:hover,
.allnews_inner .info-list .link a:active{
	color: #11649F;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}

.newsarea ul.info-list li {
	padding: 10px 10px 10px 10px;
	line-height: 200%;
	clear: both;
	margin: 0 10px 3px;
	position: relative;
	width: auto;
	background-color: #F0F9E7;
	background-image: none;
	border: none;
}

.list_link{
	margin: 7px 10px 0;
	padding-bottom: 10px;
	background: url(/images/kt_bg_allnewslist.png);
	
}

.list_link a{
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: 10px 0 0 0;
	padding: 10px 0 0 30px;
	background: url(/images/c_icon_link_white.png);
	background-repeat: no-repeat;
	background-position: 150px 60%;
}

.list_link a:link,
.list_link a:visited,
.list_link a:focus,
.list_link a:hover,
.list_link a:active{
	color: #FFFFFF;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}

.newsarea .kanko_facebook{
	position: relative;
	margin: 0 auto;
	/* width: 400px; */
}

.newsarea .kanko_facebook .h2facebookbtn h2{
	float: left;
	width: 250px;
}

.newsarea .kanko_facebook .h2facebookbtn .btnfacebook{
	float: right;
	margin: 15px 0
}


.tmp_tb_skip a{
	position: absolute;
	right: 3000px;
}

.tmp_tb_skip a:focus{
	right: 0;
    background-color: #FFFFFF;
    z-index: 9999;
    padding: 10px;
}
.tmp_tb_facebook {
    width: 300px;
    margin: 0 auto;
}
/* ==========================================================================================
まいりゅう
========================================================================================== */

.mairyu{
	margin: 0;
	padding: 0;
	background: url(/images/bg_mairyu.png);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}

.mairyu .inner h2{
	margin: 0;
	padding: 0;
	line-height: 1px;
}

.mairyu .inner h2 img{
	width: 100%;
	height: auto;
}

/* ==========================================================================================
もっと！龍ケ崎市
========================================================================================== */
.motto{
	background-color: #96C393;
}

.motto ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: 0 auto;
	padding: 0;
	width: 300px;
}

.motto li{
	margin: 0 7px 10px 0;
	padding: 0;
}

.motto li:nth-child(2n){
	margin-right: 0;
}

.motto li img{
	width: 146px;
}

/* ==========================================================================================
広告
========================================================================================== */

.kokoku{
	margin: 0;
	padding: 0 0 10px 0;
	background: url(/images/kt_bg_gray.png);
}

.kokoku .kokoku_left{
	margin: 0 auto;
	padding: 20px 0 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: 300px;
}
.kokoku .kokoku_left .top_kanren_bnr{
 	margin: 0 6px 6px 0;
}

.kokoku .kokoku_left .top_kanren_bnr:nth-child(2n){
	margin-right: 0;
}

.kokoku .kokoku_left .top_kanren_bnr img{
	width: 147px;
}

.kokoku .kokoku_right{
	padding: 0;
}

.kokoku .kokoku_right p{
	background-color: #0D578D;
	margin: 10px;
	padding: 0;
	border-radius: 5px;
}

.kokoku .kokoku_right p a {
	display: block;
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	padding: 10px 0;
}

/* ==========================================================================================
フッタ
========================================================================================== */

.foot{
	background-image: url(/images/k_bg_footer_karakusa.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	margin: 0;
	padding:20px 0 60px;
}

.foot p{
	margin-bottom: 30px;
}

.ryugasaki_map img{
	
	width: 80%;
}

.foot_kankolist{
	margin: 0 auto;
}

.foot_kankolist ul{
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 0;
}

.foot_kankolist ul li{
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 0 0 0 16px;
	background: url(/images/c_icon_link_green.png);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
}

.foot_kankolist ul li:last-child{
	margin: 0;
}

.foot_kankolist ul li a:link,
.foot_kankolist ul li a:visited,
.foot_kankolist ul li a:focus,
.foot_kankolist ul li a:hover,
.foot_kankolist ul li a:active{
	color: #000000;
	-webkit-text-decoration-line: underline;
	        text-decoration-line: underline;
}

/* ==========================================================================================
次階層以下
========================================================================================== */
.mt_c_logo {
    background-image: url(/images/mt_c_logo_bg.gif);
    padding: 10px 0;
    text-align: center;
    margin: 0 0 15px 0;
}
/* 見出し */
.h1bg div {
    background-image: none;
}

h1 {
    padding: 10px 5px;
}
.h2bg {
    background-image: url(/images/k_c_h2_bg.gif);
}
.h2bg h2 {
}
.h3bg {
    background-image: url(/images/k_c_h3_icon.png);
}

.h3bg div {
    background-image: url(/images/k_c_h3_line.png);
}
.h4bg {
    margin: 1em 10px .8em 10px;
}

.h4bg h4 {
    border-color: #70A856;
}

/* 見出し文字色設定 */
.h2bg .text-color-red, 
.h2bg .text-color-yellow, 
.h2bg .text-color-green, 
.h2bg .text-color-blue, 
.h2bg .text-color-aqua {
	    color: #FFFFFF;
}
.h2bg a:link, 
.h2bg a:visited, 
.h2bg a:focus, 
.h2bg a:hover,
.h2bg a:active {
    color: #FFFFFF;
}

/* メインエリア
============================== */
/* 大見出し画像 */
.main-inner .h1img img {
    max-width: 100%;
}
/* 基本情報 */
.basic_info_wp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
/* インデックスsns */
.basic_info_index_wp .sns_btn_wp {
    width: auto;
    text-align: right;
}

.basic_info_index_wp .sns_btn_in.clearfix {
    display: inline-block;
    margin: 0;
    overflow: hidden;
    vertical-align: initial;
}


.h1bg {
    margin: 0 5px 20px 5px;
    background-image: url(/images/k_c_h1_line.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
    padding: 0 0 5px 0;
}
.h2bg {
    margin: .8em 10px;
}

.h3bg {
    margin: 1em 10px .8em 10px;
}
.t-box2, .t-box {
    margin: 0.56em 10px 1.56em 10px;
}

.tothispage2 {
    margin: 0.56em 10px 0.56em 10px;
}

.newinfo-box .h2bg{
    margin: 0 10px;
}
/* floatの解除 */
p.imglink-side2 {
    float: none;
    width: 100%;
    text-align: left;
}

p.imglink-txt-left {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
}

.img-area-r p.imglink-txt-right {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
}

.img-area p.imglink-side3 {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
}
p.img-right {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
    margin: 0;
}

p.img-center {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
    margin: 0;
}

p.img-left {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
}

.img-area {
    text-align: left;
    margin: 0 10px 0.56em 10px;
}
.menulist2 {
    display: block;
}

.m-box2 {
    width: 100%;
    margin: 0 0 0.85em 0;
}

.menulist {
    display: block;
}

.m-box3 {
    width: 100%;
    margin: 0 0 0.85em 0;
}

.newsarea ul.info-list li{  
    padding: 15px 10px 15px 10px;
}
.info-list .date {
    float: none;
}

.info-list .link {
    width: 100%;
    margin: 0;
}
.site-li {
    margin: 0;
}

ul.site-li li {
    position: relative;
    display: block;
    padding: 0;
    border-bottom: 1px solid #ccc;
    background-image: none;
}

.m-title {
    margin: 0 10px 1px 10px;
}

ul.site-li li:before {
    right: 10px;
    left: auto;
    top: 50%;
}

ul.site-li li a {
    display: block;
    padding: 10px 25px 10px 15px;
}
ul.norcor li {
    display: block;
    padding: 0;
    position: relative;
    display: block;
    border-bottom: 1px solid #ccc;
    background-image: none;
}
ul.norcor {
    padding: 0;
}

ul.norcor li a {
    display: block;
    padding: 10px 25px 10px 15px;
}

ul.norcor li:first-of-type {
    border-top: 1px solid #ccc;
}
/* 地図エリア、画像リンク（文章回りこみ）用再調整 */

.map-area .h3bg,
.img-area-l .h3bg {
	margin-left: 10px;
}
.map-area .h4bg,
.img-area-l .h4bg {
	margin-left: 10px;
}
.map-area p,
.img-area-l p {
	margin-left: 10px;
}
.map-area ul,
.img-area-l ul {
	margin: 0.3em 5px 0.3em 10px;
	padding: 0;
}
.map-area ol,
.img-area-l ol {
	margin: 0.7em 5px 0.7em 10px;
	padding: 0;
}
.img-area-r ol {
	margin: 0.7em 5px 0.7em 10px;
	padding: 0;
}
.map-area ol li,
.img-area-l ol li,
.img-area-r ol li {
	margin: 0 0 0 2em;
}
.img-area-r ul {
    padding: 10px;
}
/* pdfバナー */
p.dladobereader {
    margin-right: 10px;
    margin-left: 10px;
}
/* インデックスメニュー
============================== */
ul.site-li li:before {
    display: inline-block;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #029BA1;
    border-style: solid;
    border-width: 3px 3px 0 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    width: 8px;
    right: 10px;
    left: auto;
    top: 50%;
}

ul.norcor li::before {
    display: inline-block;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #029BA1;
    border-style: solid;
    border-width: 3px 3px 0 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    width: 8px;
    right: 10px;
    left: auto;
    top: 50%;
}
.bgnewinfo-box {
    display: block;
}

.osusume-box {
    width: auto;
    margin: 0 10px 0.85em 10px;
}

.bgnewinfo-box .newinfo-box {
    width: auto;
    margin: 0 10px 0.85em 10px;
}
.oshirase-box {
    margin: 0 10px 0.85em 10px;
}
.newinfo-box {
    margin: 0 10px 0.85em 10px;
}

.m-title {
    background-image: url(/images/k_c_h2_bg.gif);
}
.CNavi2rd-left-img {
    text-align: center;
}
.CNavi3rd-left-img {
    text-align: center;
}
/* 地図パーツ
============================== */
.map-area .mapimg > iframe {
    width: 100% !important;
    max-height: 300px;
    margin: 0 auto;
}

.map-area {
    width: 100% !important;
    max-height: 300px;
    margin: 10px 10px;
}

.map-area .mapimg {
    width: auto;
}
/* 重要お知らせ
============================== */
.important_item {
    background-color: #FFEBEC;
    display: block;
}

.important_item .title {
    background-color: #C7241F;
    color: #FFF;
    text-align: center;
    padding: 20px 10px;
    font-size: 120%;
    font-weight: normal;
    margin: 0;
    width: 100%;
    max-width: none;
    min-width: auto;
}
.importants {
    width: 100%;
}

/* =======================
2026年3月　追加修正
======================= */
button.gsc-search-button.gsc-search-button-v2 {
    background-color: #2a4725;
    border-color: #fff;
    border-radius: 0;
    min-height: 50px;
}